Ask Your Question
0

Java installation and Base database [closed]

asked 2015-12-11 11:59:33 +0200

mcdon47 gravatar image

updated 2015-12-12 04:12:24 +0200

Alex Kemp gravatar image

Hi, I'm using Windows 10 (64 bit) and LO (5.0.3.2). Everything works fine except I'm unable to run Base database, it says it requires Java installation. Where do I find it? Thanks. Peter

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-03-12 13:55:10.679111

2 Answers

Sort by » oldest newest most voted
0

answered 2015-12-11 18:47:43 +0200

Since you're running 64-bit Window$, choose 64-bit LO and 64-bit Java Runtime Environment SE 8u66, plus 32-bit one if you're using Firefox (not sure about Opera, but Internet Explorer and Edge aren't an option anyway, and Opera isn't really either); 32-bit JRE must be installed before 64-bit one so that 64-bit becomes the default. To be sure, uninstall 32-bit LO before installing 64-bit one so there's no bloat nor chance for conflicts:

  1. http://download.documentfoundation.or...
  2. http://www.oracle.com/technetwork/jav... (link takes to 65/66 download place where you can download 32-bit and 64-bit editions)
edit flag offensive delete link more
0

answered 2015-12-11 18:33:29 +0200

pierre-yves samyn gravatar image

Hi

See here

You must choose the 32-bit or 64-bit depending on the version of LibreOffice that you have installed (e.g. LibreOffice_5.0.3_Win_x86.msi or LibreOffice_5.0.3_Win_x64.msi)

Regards

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2015-12-11 11:59:33 +0200

Seen: 965 times

Last updated: Dec 12 '15